Commit 3ecee5e3 authored by Raphaël Hertzog's avatar Raphaël Hertzog

Switch debhelper compat level to 11

parent a350a3dd
......@@ -2,7 +2,7 @@ Source: lua-posix
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-lua, lua-ldoc, lua-bit32
Build-Depends: debhelper (>= 11), dh-lua, lua-ldoc, lua-bit32
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/lua-team/lua-posix.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-posix
......
#!/usr/bin/make -f
%:
dh $@ --buildsystem=lua --with autoreconf,lua
dh $@ --buildsystem=lua --with lua
override_dh_auto_configure:
./configure --prefix=/usr/ \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment